<?xml version="1.0" encoding="utf-8"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" answer-required="1" date-time="2013-05-10T14:52:08" dtd-release="1" dtd-version="1" id="00000000414754" message-code="GRG" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/cds/gasmasterdata CDSGASMASTERDATA.xsd">
	<SenderIdentification coding-scheme="14" id="27XGOTE-CZ-GAS-R"/>
	<ReceiverIdentification coding-scheme="14" id="27XG-JMP-NET-CZS"/>
	<Reference id="CDSGASREQ20130510A00001"/>
	<OPM ext-ui="27ZG700Z70000013" date-from="2010-01-01" date-to="2010-12-31" ps-dod="27X-CEZ-PRODEJ-R"/>
	<OPM ext-ui="27ZG700Z70000013" date-from="2011-01-01" date-to="2014-12-31" ps-dod="27XGLAMA-INVESTL"/>
</CDSGASMASTERDATA>
